Bug 4506 - Updated Bulgarian translation of the po file of shared-mime-info
Summary: Updated Bulgarian translation of the po file of shared-mime-info
Status: RESOLVED FIXED
Alias: None
Product: shared-mime-info
Classification: Unclassified
Component: freedesktop.org.xml (show other bugs)
Version: unspecified
Hardware: All All
: high enhancement
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords: l10n
Depends on:
Blocks:
 
Reported: 2005-09-19 04:10 UTC by Alexander Shopov
Modified: 2005-11-03 09:08 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
The Bulgarian translation (6.44 KB, application/x-bzip2)
2005-09-19 04:11 UTC, Alexander Shopov
Details
The Bulgarian translation - up to date with the current CVS (6.01 KB, application/x-bzip2)
2005-10-31 23:19 UTC, Alexander Shopov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Shopov 2005-09-19 04:10:23 UTC
Updated Bulgarian translation of the po file of shared-mime-info.
The TP robot works only with the releases.
This po-file is up-to-date with CVS HEAD.
Attaching it as gzipped file.
Comment 1 Alexander Shopov 2005-09-19 04:11:28 UTC
Created attachment 3321 [details]
The Bulgarian translation
Comment 2 Christian - Manny Calavera - Neumair 2005-10-30 02:19:10 UTC
Thanks for your bug report. Many of the strings in the MIME databse changed
throughout the last days, though. Maybe you could update your translation to
reflect them?
Comment 3 Alexander Shopov 2005-10-31 23:17:19 UTC
Yes, I can. I am attching my new translation.
Comment 4 Alexander Shopov 2005-10-31 23:19:46 UTC
Created attachment 3674 [details]
The Bulgarian translation - up to date with the current CVS

Here it goes.
Comment 5 Christian - Manny Calavera - Neumair 2005-11-04 04:08:31 UTC
Thanks, committed.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.